Jump to content

tomkaz

Members
  • Content Count

    7
  • Joined

  • Last visited

About tomkaz

  1. tomkaz

    Looking for Oversight v14

    Hi Jarno: Thank you for your comments. I am very frustrated trying to run a v18.1 megamod. I have tried over 20 different megamods, changing everything I could thing off. From the various comments I received, I have changed mods and mod versions, BGII - SOA games, BGT games, all you can get games, changes in individual.bat, switched Big Picture and Sword Coast Stratagems, changed computers, and even reinstalled Windows 7 (64 bit) Pro. I made sure I followed the installation exactly as they are in BiG World Project.pdf. The only thing left for me to try is to use all the latest mod versions. That is why I wanted Oversight v14. Thanks for your help. I will check out your list of mods and maybe I will find out why I have problems. TOM
  2. tomkaz

    Looking for Oversight v14

    Hi Jarno Markolla: Thanks for your comment. On page 23 of BiG World Project v 18.1 it says "1.12 Oversight v15 (1)". On page 340 of BiG World Project v 18.1 in the WEIDU.LOG it says "~SETUP-OVERSIGHT.TP2~#0 #0 // Tougher Sendia (ToB Required) : 14 BWP Fix". I assume that WeiDU.log refers to the game Leonardo actually played and that 14 BWP FIX meant the version of Oversight he used was fixed to Oversight to version 14 by BWP. It did not make sense to me that Leonardo would use Oversight v15 and fix it to Oversight 14. So I assumed Leonardo used a version lower than v14 and fixed it to v14 with BWP. I also assumed using Oversight v14 would not require the fix. I do have version Oversight v16. I would appreciate th location of Oversight v15 if it is available. I also do not understand your comment "What's recommended, is to not *cursewords* your entire install if you don't know what the mods does and what version is designed for the game version you play with. " I do not use cursewords! One final request. For a number of weeks, I have tried to make a donation to the Gibberlings3. PayPal keeps telling me that the Gibberlings3 is not accepting my donation at this time. Can you help me fixed this issue. I am sure a donation will help the Gibberlings3. Hi AL|en: Thanks for your comment. Your comment confuses me. Other posts have said NOT to use the latest mods because they can conflict with the instructions in BiG World Project. My guess is that the only time it is safe to use a later version is when the only change is when a language is added. An example where there was a language change was Au service d'AOghma where it was updated from v1.6 to v1.7 with only a new language added. I assume Leonardo would not change BWP every time a mod was updated with new instructions as it would be too much work. When BWP is updated, Leonardo updates BWP as he did when BiG World Installpact went from v18.1 to v18.1.2. TOM
  3. tomkaz

    Looking for Oversight v14

    Hi Kish: Oversight is fun to play. I have versions 13 and 16. BWP v18.1 recommends players use v14. If it is available, please post where a player can download Oversight v 14. Thanks, Tom
  4. tomkaz

    Widescreen failed

    Hi All: I sometimes use Widescreen to adjust BGT game resolution after the BGT game has been installed. Really works well as Widescreen is the last mod to be installed. This time it failed. Here is the debug file: SETUP-WIDESCREEN.DEBUG I have another post on SHS in the Mega Mod Help forum with additional information. Thanks, Tom
  5. I reinstalled the mega-mod game. This time all the Stratagems components were installed and listed in WeiDU.log. Tom
  6. Hi Jarno: I selected over 45 components from Stratagems V28. Here is all that appeared in WeiDU.log. STRATAGEMS #0 #1901 // Standardise spells: BG1 vs BG2 -> Introduce BG2 spell scrolls into BG1: v28 STRATAGEMS #0 #4146 // Skip the Candlekeep tutorial sections -> Skip Candlekeep altogether (warning: breaks the 4th wall!): v28 STRATAGEMS #0 #4162 // Increase the price of a license to practise magic in Athkatla -> License costs 20,000 gp: v28 STRATAGEMS #0 #4172 // Increase the price asked by Gaelan Bayle -> Gaelan wants 80,000 gold pieces: v28 STRATAGEMS #0 #6021 // Add high-level abilities (HLAs) to spellcasters -> Only selected spellcasters in Throne of Bhaal and Shadows of Amn get HLAs: v28 STRATAGEMS #0 #6521 // Smarter genies -> Genies have normal hit points: v28 STRATAGEMS #0 #6531 // Smarter celestials -> Celestials have normal hit points: v28 STRATAGEMS #0 #6562 // Smarter mind flayers -> Illithids have only original-game resistances; Illithids cannot see invisible enemies (matches original game): v28 I was surprised as component 1000, which is needed for all the others, was not listed. Here is a sample from BiG World Debug.txt. SUCCESSFULLY INSTALLED Initialise mod (all other components require this) [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Introduce BG2 spell scrolls into BG1 SUCCESSFULLY INSTALLED Protection from Normal Missiles also blocks Arrows of Fire/Cold/Acid and similar projectiles without pluses SUCCESSFULLY INSTALLED Allow Spellstrike to take down a Protection from Magic scroll SUCCESSFULLY INSTALLED More consistent Breach spell (always affects liches and rakshasas; doesn't penetrate Spell Turning) SUCCESSFULLY INSTALLED Antimagic attacks penetrate improved invisibility SUCCESSFULLY INSTALLED Iron Skins behaves like Stoneskin (can be brought down by Breach) SUCCESSFULLY INSTALLED Blade Barrier and Globe of Blades only affect hostile creatures SUCCESSFULLY INSTALLED Slightly increase the power of Mantle, Improved Mantle, and Absolute Immunity [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Make spell sequencers, spell triggers, and contingencies learnable by all mages SUCCESSFULLY INSTALLED Add an extra copy of some hard-to-find spell scrolls SUCCESSFULLY INSTALLED True Sight/True Seeing spells protect from magical blindness SUCCESSFULLY INSTALLED Prevent Simulacra and Projected Images from using magical items [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Re-introduce potions of extra-healing [setup-stratagems.exe] WeiDU version 23600 Using Language [English] SUCCESSFULLY INSTALLED Faster Bears SUCCESSFULLY INSTALLED Grant large, flying, non-solid or similar creatures protection from Web and Entangle SUCCESSFULLY INSTALLED More realistic wolves and wild dogs SUCCESSFULLY INSTALLED Make party members less likely to die irreversibly SUCCESSFULLY INSTALLED Allow NPC pairs to separate SUCCESSFULLY INSTALLED NPCs go to inns SUCCESSFULLY INSTALLED Move NPCs to more convenient locations SUCCESSFULLY INSTALLED Skip Candlekeep altogether (warning: breaks the 4th wall!) SUCCESSFULLY INSTALLED License costs 20,000 gp [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Gaelan wants 80,000 gold pieces SUCCESSFULLY INSTALLED Make Freedom scrolls available earlier SUCCESSFULLY INSTALLED Retrieve Dropped Items from Hell SUCCESSFULLY INSTALLED Ease-of-use party AI SUCCESSFULLY INSTALLED Move Boo into Minsc's pack SUCCESSFULLY INSTALLED Stackable ankheg shells, winterwolf pelts and wyvern heads SUCCESSFULLY INSTALLED Ensure Shar-Teel doesn't die in the original challenge SUCCESSFULLY INSTALLED Initialise AI components (required for all tactical and AI components) [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Smarter general AI SUCCESSFULLY INSTALLED Better calls for help [setup-stratagems.exe] WeiDU version 23600 Using Language [English] Other Stratagems Statements SUCCESSFULLY INSTALLED Only selected spellcasters in Throne of Bhaal and Shadows of Amn get HLAs [setup-stratagems.exe] WeiDU version 23600 Using Language [English] SUCCESSFULLY INSTALLED Mages only cast short-duration spells instantly at start of combat if they are created in sight of the PC SUCCESSFULLY INSTALLED Priests only cast short-duration spells instantly at start of combat if they are created in sight of the PC [setup-stratagems.exe] WeiDU version 23600 Using Language [English] This line appears in several lines: "This is Stratagems Scripting Language" As you can see, several components that are not listed in WeiDU.log are listed in BiG World Debug.txt. So I assume the mod components were installed. Hope this helps, Tom
  7. I have created a mega-mod game using BiG World Project v 14.1.2. I have installed Stratagems v28 and selected a number of components. Some component numbers are 1910, 2000, 2010, 2070, 2140. The problem with these components (and many other Stratagem components) is that they do not show up in the WeiDU.log files as being installed. A number of other components are listed as installed in the WeiDU.log file. I checked the BiG World Debug.txt file. In that file, the components missing from the WeiDU.log file are listed as installed. There are no errors. At the present time, I assume every component I selected did get installed. It just that this information is not in the WeiDU.log file. How can I fix this? Thanks for any help, Tom
×